Jump to content

Latest Inspect versions are not available on Protect server


Go to solution Solved by Peter Randziak,

Recommended Posts

Just upgraded ESET Inspect server to the latest version. However, ESET Protect server does not recognize the latest version of the Inspect Connector. So at this point, I'm unable to create an ESET Connect installer because the latest version is not listed.

In addition, the Application List of all clients shows the last version is up to date.

How can we get ESET Protect to pull or recognize the latest version of Inspect?

Link to comment
Share on other sites

  • Administrators

When creating an AiO installer, EI Connector version 1.10.2672 is pre-selected. I was able to generate the AiO installer alright.

image.png

Link to comment
Share on other sites

I'm not finding it available in my instance. 1.10.2672.0 is the highest version available here:

image.png.7322cf1d4e4ce1896832022c572a3a98.png

 

Additionally, the latest version is not seen in the clients application list as seen here:

image.thumb.png.9482bfd9baf0ff07b35ec7999b8fbd34.png

Link to comment
Share on other sites

16 minutes ago, Marcos said:

When creating an AiO installer, EI Connector version 1.10.2672 is pre-selected. I was able to generate the AiO installer alright.

image.png

@Marcos 1.11.2872.0 is the latest version. The latest version is the one that is not available.

Link to comment
Share on other sites

  • ESET Moderators
  • Solution

Hello @j-gray,

the EI connector v 1.11 bas been released a later took down, as it was causing some issues for the customers, who's EI instances weren't upgraded yet.

As of now the EI connector v 1.11 is available in the Repository.

We apologize for the inconvenience caused,

Peter

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...